From:	Scott Leese <sleese@pepperdine.edu>
Subject: Grass Skis for sale
Date:	Wed, 8 May 1996 07:44:56 -1000
Organization: Pepperdine University
Message-ID: <4mqmio$gvg@moon.pepperdine.edu>

Hi , I am the one with all the Gass skis for sale. I have sold a few
pairs to people that read this group. I still have a few pairs left if 
you are interested, I can be reach via this email or by Phone at 310 456-4015 
between 7:30 am to 4:30 pm California time .Thank you for your interest.
			Scott 



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	Al <cbt@tol.net>
Subject: Re: Grass Skis for sale
Date:	Fri, 10 May 1996 19:52:52 -1000
Organization: Computer Base
Message-ID: <31942B32.2BDF@tol.net>

how much??



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


